<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\ClassSectionModel;

class ClassSectionModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(ClassSectionModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(ClassSectionModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(ClassSectionModel::class);
    }
}
